## r-bioc-savr 1.12.0

=== DESCRIPTION ===
Package: savR
Type: Package
Title: Parse and analyze Illumina SAV files
Version: 1.12.0
Date: 2015-07-28
Author: R. Brent Calder
Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
Description: Parse Illumina Sequence Analysis Viewer (SAV) files,
    access data, and generate QC plots.
License: AGPL-3
URL: https://github.com/bcalder/savR
BugReports: https://github.com/bcalder/savR/issues
Depends: ggplot2
Imports: methods, reshape2, scales, gridExtra, XML
Suggests: Cairo, testthat
biocViews: Sequencing
NeedsCompilation: no
Packaged: 2016-10-17 23:22:38 UTC; biocbuild
