=== debian/changelog ===
r-bioc-savr (1.12.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jun 2017 10:04:55 +0200

r-bioc-savr (1.12.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2016 13:50:46 +0100

r-bioc-savr (1.10.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2016 13:00:57 +0200

r-bioc-savr (1.10.0-1) unstable; urgency=low

  * Initial release (closes: #834720)

 -- Andreas Tille <tille@debian.org>  Thu, 18 Aug 2016 12:02:23 +0200
