=== debian/control ===
Source: r-bioc-savr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-reshape2,
               r-cran-scales,
               r-cran-gridextra,
               r-cran-xml
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-savr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-savr/trunk/
Homepage: https://bioconductor.org/packages/savR/

Package: r-bioc-savr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parse and analyze Illumina SAV files
 This BioConductor module enables to parse Illumina Sequence Analysis
 Viewer (SAV) files, access data, and generate QC plots.
