=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
@@ -11,9 +11,9 @@
                r-cran-scales,
                r-cran-gridextra,
                r-cran-xml
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-savr/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-savr/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-savr.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-savr.git
 Homepage: https://bioconductor.org/packages/savR/
 
 Package: r-bioc-savr
