## r-bioc-savr 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.16.0
+Version: 1.18.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,4 +15,4 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 NeedsCompilation: no
-Packaged: 2017-10-30 23:51:25 UTC; biocbuild
+Packaged: 2018-04-30 23:55:44 UTC; biocbuild
