=== debian/control ===
Source: r-bioc-savr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-reshape2,
               r-cran-scales,
               r-cran-gridextra,
               r-cran-xml
Standards-Version: 4.1.4
Homepage: https://bioconductor.org/packages/savR/
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git

Package: r-bioc-savr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parse and analyze Illumina SAV files
 This BioConductor module enables to parse Illumina Sequence Analysis
 Viewer (SAV) files, access data, and generate QC plots.
