## r-bioc-savr 1.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.18.0
+Version: 1.20.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -14,5 +14,10 @@
 Imports: methods, reshape2, scales, gridExtra, XML
 Suggests: Cairo, testthat
 biocViews: Sequencing
+git_url: https://git.bioconductor.org/packages/savR
+git_branch: RELEASE_3_8
+git_last_commit: a209204
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-04-30 23:55:44 UTC; biocbuild
+Packaged: 2018-10-31 00:04:10 UTC; biocbuild
