=== debian/changelog ===
r-bioc-savr (1.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Add Testsuite: autopkgtest-pkg-r.
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Nov 2018 21:31:09 +0100
