=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -11,10 +12,10 @@
                r-cran-scales,
                r-cran-gridextra,
                r-cran-xml
-Standards-Version: 4.1.4
-Homepage: https://bioconductor.org/packages/savR/
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git
+Homepage: https://bioconductor.org/packages/savR/
 
 Package: r-bioc-savr
 Architecture: all
