## r-bioc-savr 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.20.0
+Version: 1.22.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,9 +15,9 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 git_url: https://git.bioconductor.org/packages/savR
-git_branch: RELEASE_3_8
-git_last_commit: a209204
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 4f99578
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-10-31 00:04:10 UTC; biocbuild
+Packaged: 2019-05-03 00:52:15 UTC; biocbuild
