=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
@@ -12,7 +12,7 @@
                r-cran-scales,
                r-cran-gridextra,
                r-cran-xml
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git
 Homepage: https://bioconductor.org/packages/savR/
