## r-bioc-savr 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.24.0
+Version: 1.26.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,9 +15,9 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 git_url: https://git.bioconductor.org/packages/savR
-git_branch: RELEASE_3_10
-git_last_commit: e9fd16f
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 70d9d86
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-30 00:48:59 UTC; biocbuild
+Packaged: 2020-04-28 01:04:24 UTC; biocbuild
