=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-savr
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -12,10 +13,11 @@
                r-cran-scales,
                r-cran-gridextra,
                r-cran-xml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git
 Homepage: https://bioconductor.org/packages/savR/
+Rules-Requires-Root: no
 
 Package: r-bioc-savr
 Architecture: all
