=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-scales,
                r-cran-gridextra,
                r-cran-xml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-savr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-savr.git
 Homepage: https://bioconductor.org/packages/savR/
