## r-bioc-savr 1.37.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: savR
 Type: Package
 Title: Parse and analyze Illumina SAV files
-Version: 1.36.0
+Version: 1.37.0
 Date: 2015-07-28
 Author: R. Brent Calder
 Maintainer: R. Brent Calder <brent.calder@einstein.yu.edu>
@@ -15,9 +15,9 @@
 Suggests: Cairo, testthat
 biocViews: Sequencing
 git_url: https://git.bioconductor.org/packages/savR
-git_branch: RELEASE_3_16
-git_last_commit: c156273
+git_branch: master
+git_last_commit: da8750e
 git_last_commit_date: 2022-11-01
 Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-11-01 22:50:27 UTC; biocbuild
+Packaged: 2022-11-01 23:11:36 UTC; biocbuild
