=== debian/changelog ===
r-bioc-savr (1.37.0-6) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 18:15:10 +0100

r-bioc-savr (1.37.0-5) experimental; urgency=medium

  * Team upload.
  * Update patch to build against BioC 3.20

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 10:55:03 +0100

r-bioc-savr (1.37.0-4) unstable; urgency=medium

  * Team upload.
  * Update patch to build against BioC 3.19

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 13:39:01 +0200

r-bioc-savr (1.37.0-3) unstable; urgency=medium

  * Team upload.
  * d/watch: stop checking for new releases
  * Otherwise, a no-change rebuild for bioc-3.19

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 15:38:51 +0200

r-bioc-savr (1.37.0-2) unstable; urgency=medium

  * savR is removed from Bioconductor but we try to keep it in Debian
    Closes: #1060929, #1061114

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 08:22:59 +0100

r-bioc-savr (1.37.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 16:56:06 +0200
