=== debian/watch ===
version=4

# Upstream has deprecated and removed savR

opts=dversionmangle=s/.*/0.No-Track/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz

# opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
#  https://www.bioconductor.org/packages/release/bioc/html/savR.html .*/savR_([\d\.]+)\.tar\.gz
